.formstyle_pag {
	BORDER-RIGHT: #dc0002 1px inset; BORDER-TOP: #dc0002 1px inset; FONT-WEIGHT: bold; FONT-SIZE: 10px; BACKGROUND: #697580; BORDER-LEFT: #dc0002 1px inset; COLOR: #ffffff; BORDER-BOTTOM: #dc0002 1px inset; FONT-FAMILY: Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}

.noticias {
font-size : 11px;
padding-left : 8px;
padding-right : 4px;
padding-top : 4px;
padding-bottom : 4px;
}
.noticias A {
color : #306fc6;
text-decoration : underline;
}
.noticias A:hover {
text-decoration : none;
}

.icon {
color : white;
font-size : 11px;
padding-left : 8px;
padding-right : 4px;
padding-top : 4px;
padding-bottom : 4px;
background: url(imgs/btn_deg.jpg);
}

.icon A {
color : white;
text-decoration : underline;
}

.icon A:hover {
text-decoration : none;
}

.icon IMG {
vertical-align : middle;
}

.fecha {
color : #ff8c00;
font-weight : bold;
}

.textos {
padding-left : 11px;
text-align : justify;
padding-right : 12px;
padding-top : 17px;
font-size : 13px;
line-height : 18px;
font-family : Arial, Helvetica;
}
.textos A {
color : #1B54A5;
font-size : 13px;
font-family : Arial, Helvetica;
text-decoration : underline;
}

.textos2 {
text-align : justify;
font-size : 11.5px;
line-height : 16px;
font-family : Trebuchet MS;
}

.textos2 A {
color : #306fc6;
text-align : justify;
font-size : 13px;
line-height : 18px;
font-family : Arial, Helvetica;
text-decoration: underline;
}

.textosd {
font-size : 13px;
font-family : Arial, Helvetica;
}

.textosd A {
color : #306fc6;
font-size : 13px;
font-family : Arial, Helvetica;
text-decoration: underline;
}

.textoch {
font-size : 11px;
font-family : Arial, Helvetica;
}

.textoch A {
color : #306fc6;
font-size : 11px;
font-family : Arial, Helvetica;
text-decoration: underline;
}

.textos2 A:hover {
color : #306fc6;
text-align : justify;
font-size : 13px;
line-height : 18px;
font-family : Arial, Helvetica;
text-decoration: none;
}

.textos5 {
font-size : 11px;
line-height : 18px;
font-family : Arial, Helvetica;
text-align: right;
PADDING-RIGHT: 5px;
}

textos5 A {
font-size : 10px;
color : orange;
text-decoration : underline;
}

.textos5 A:hover {
font-size : 10px;
text-decoration : none;
}

.textos4 {
font-size : 13px;
line-height : 18px;
font-family : Arial, Helvetica;
}

.textos3 {
text-align : justify;
font-size : 12px;
line-height : 18px;
font-family : Arial, Helvetica;
}

.titulos {
height : 23px;
font-family : 'Trebuchet MS', Arial, Helvetica;
color : #1B54A5;
font-size : 17px;
font-weight : bold;
padding-top: 4px;
}

.titulos2 {
font-family : Helvetica;
color : #1B54A5;
font-size : 17px;
font-weight : bold;
}

.subtit2 {
font-family : 'Trebuchet MS', Arial, Helvetica;
color : #33AAD2;
font-size : 15px;
font-weight : bold;
line-height : 20px;
}

.campos {
background-color : transparent;
border : 1px solid #87ceeb;
color : white;
font-size : 11px;
width : 140px;
}

.campos2 {
background-color : transparent;
border : 1px solid #808080;
color : black;
font-size : 11px;
width : 120px;
}

.camposlogin {
background-color : white;
border : 1px solid #808080;
color : black;
font-size : 11px;
width : 75px;
}

.cajaFocal {
width : 350px;
height : 300px;
border : 1px solid #bfbfbf;
display : block;
}
.bajadaFocal {
font-family : Arial, Helvetica;
font-size : 13px;
line-height : 17px;
}
.tituloFocal {
font-family : Arial, Helvetica, sans-serif;
font-size : 17px;
line-height : 19px;
}
.cajaFocalVertical {
width : 189px;
height : 300px;
border : 1px dashed #bfbfbf;
display : block;
}

.boton
{
color: #000;
background: #A3D9EC;
border: 1px #CCCCCC outset;
font-size : 11px;
Height : 21px;
background: url(imgs/btn_deg.gif);
CURSOR: hand;
}

.rec
{
background-color:'#F8F8F8';
BORDER: rgb(214,214,214) 2px solid;
width : 100%;
display : block;
font-family : Arial, Helvetica;
text-align: center;
padding: 5px;
}

.txtnot {
padding-left : 11px;
text-align : justify;
padding-right : 12px;
font-size : 13px;
line-height : 18px;
font-family : Arial, Helvetica;
}
.txtnot A {
color : #1B54A5;
font-size : 13px;
font-family : Arial, Helvetica;
text-decoration : underline;
}

.reftb {
font-size : 11px;
font-weight: bold;
font-family : Arial, Helvetica;
color: #1077AB;
}

.itemstb {
font-size : 11px;
font-family : Arial, Helvetica;
}

.preciotb {
font-size : 14px;
font-weight: bold;
font-family : Arial, Helvetica;
color: white;
}

.itemsgr {
font-size : 11px;
font-family : Arial, Helvetica;
background-color : #ECECEC;
color : #A1A1A1;
}

.menuItem {
padding-right : 2px;
display : block;
padding-left : 15px;
font-weight : bold;
font-size : 11px;
padding-bottom : 2px;
color : #000000;
padding-top : 2px;
border-bottom : 1px solid #EFEFEF;
text-decoration : none;
}
.menuItem IMG {
margin-left : -12px;
}
.menuItem:hover {
padding-right : 2px;
display : block;
padding-left : 15px;
font-weight : bold;
font-size : 11px;
padding-bottom : 2px;
color : white;
padding-top : 2px;
border-bottom : 1px solid #EFEFEF;
background-color : #006600;
text-decoration : none;
}

.menuItemSeleccionado {
padding-right : 2px;
display : block;
padding-left : 15px;
font-weight : bold;
font-size : 11px;
padding-bottom : 2px;
color : black;
padding-top : 2px;
border-bottom : 1px solid #ffffff;
text-decoration : none;
background-color : #FF9900
}
.menuItemSeleccionado IMG {
margin-left : -12px;
}
.menuSubItem {
padding-right : 2px;
border-top : 1px solid #999999;
display : block;
padding-left : 14px;
font-size : 11px;
padding-bottom : 2px;
color : #FF0000;
padding-top : 2px;
background-color : #FFFFFF;
text-decoration : none;
}
.menuSubItem:hover {
padding-right : 2px;
border-top : 1px solid #000033;
display : block;
padding-left : 14px;
font-size : 11px;
padding-bottom : 2px;
color : black;
padding-top : 2px;
background-color :#999999;
text-decoration : none;
}
.menuSubItemSeleccionado {
padding-right : 2px;
border-top : 1px solid #000033;
display : block;
padding-left : 14px;
font-size : 11px;
padding-bottom : 2px;
color : white;
padding-top : 2px;
background-color : #003300;
text-decoration : none;
}
.menuSubItemBloque {
display : none;
border-bottom : 1px solid #CCCCCC;
}

.inmo {
padding-right : 8px;
padding-left : 13px;
line-height: 18px;
}
.input{
-moz-border-radius: 18px;
background-color : #ffff00;
color : #ff0000;
font-weight : bold;
border : 1.5px solid #000000;
font-family : "arial";
font-size : 14px;
padding-left : 7px;
padding-right : 7px;
}
p.dotted {border-style: dotted}
p.dashed {border-style: dashed}
p.solid {border-style: solid}
p.double {border-style: double}
p.groove {border-style: groove}
p.ridge {border-style: ridge}
p.inset {border-style: inset}
p.outset {border-style: outset}